Senomix Timesheets

Senomix Timesheets Latest Updates
An Update on Senomix and the CVE-2014-6271 (Shellshock) Bash Vulnerability

September 24th, 2014

Much like the 'Heartbleed' bug, the CVE-2014-6271 (Shellshock) Bash vulnerability announced today will likely become front page news in the coming weeks.

All Senomix systems and services were patched for that vulnerability soon after the fix became available, and no Senomix customer data or applications were impacted by the issue.

No steps are required by you or your office to secure your Senomix accounts from that bug.

If you have any questions or concerns about the Shellshock Bash vulnerability, or about your Senomix account or system, please feel free to contact us at support@senomix.com.

Back To Senomix News